<?xml version="1.0" encoding="UTF-8" ?>
<flashtool-config version="2.0">
    <general>
        <chip-name>MT6592</chip-name>
        <storage-type>EMMC</storage-type>
        <download-agent>E:\QT FlashTool\SPFlashToolAPCore-build-desktop-Qt_4_7_4_for_Desktop_-_MSVC2008__Qt_SDK__Release\release\MTK_AllInOne_DA.bin</download-agent>
        <scatter>E:\Load\mt6592_phone_v1[88]_ALPS.JB2.p211_eng\MT6592_Android_scatter.txt</scatter>
        <rom-list>
            <rom index="0" enable="true">E:\Load\mt6592_phone_v1[88]_ALPS.JB2.p211_eng\preloader_mt6592_phone_v1.bin</rom>
            <rom index="1" enable="true">E:\Load\mt6592_phone_v1[88]_ALPS.JB2.p211_eng\MBR</rom>
            <rom index="2" enable="true">E:\Load\mt6592_phone_v1[88]_ALPS.JB2.p211_eng\EBR1</rom>
            <rom index="8" enable="true">E:\Load\mt6592_phone_v1[88]_ALPS.JB2.p211_eng\lk.bin</rom>
            <rom index="9" enable="true">E:\Load\mt6592_phone_v1[88]_ALPS.JB2.p211_eng\boot.img</rom>
            <rom index="10" enable="true">E:\Load\mt6592_phone_v1[88]_ALPS.JB2.p211_eng\recovery.img</rom>
            <rom index="11" enable="true">E:\Load\mt6592_phone_v1[88]_ALPS.JB2.p211_eng\secro.img</rom>
            <rom index="13" enable="true">E:\Load\mt6592_phone_v1[88]_ALPS.JB2.p211_eng\logo.bin</rom>
            <rom index="15" enable="true">E:\Load\mt6592_phone_v1[88]_ALPS.JB2.p211_eng\system.img</rom>
            <rom index="16" enable="true">E:\Load\mt6592_phone_v1[88]_ALPS.JB2.p211_eng\cache.img</rom>
            <rom index="17" enable="true">E:\Load\mt6592_phone_v1[88]_ALPS.JB2.p211_eng\userdata.img</rom>
        </rom-list>
        <connection type="BromUSB" high-speed="true" without-battery="false" />
    </general>
    <commands>
        <combo-format combo-dl="true">
            <format validation="false" physical="false" erase-flag="NormalErase" auto-format="true" auto-format-flag="FormatExcept_BL" />
        </combo-format>
    </commands>
</flashtool-config>
